<?php

namespace App\Definition\Field\IndividualData;

use Lc\PietroBundle\Definition\Field\IndividualData\IndividualDataFieldDefinition as PietroIndividualDataFieldDefinition;

class IndividualDataFieldDefinition extends PietroIndividualDataFieldDefinition
{

    public function configureIndex(): array
    {
        return [
            'territory',
            'nbDream',
            'nbRevolt',
            'nbProjectBoost',
            'nbProjectInspiring',
        ];
    }

    public function configureForm(): array
    {
        return [
            'territory',
            'dream',
            'revolt',
            'projectInspiring',
            'projectBoost',
            'status',
        ];
    }
}
